html{
height: 100%;
}

body{
height: 100%;
margin:0px;
padding:0px;
background-color:#131313;
color:white;
}

#nonFooter{
position: relative;
min-height: 100%;
width:990px;
margin-left:auto;
margin-right:auto;
background-image:url(graphics/body_3d.jpg);

}

* html #nonFooter{
height: 100%;
}

#footer{
position: relative;
margin-top: -70px;
height:70px;
width:990px;
margin-left:auto;
margin-right:auto;
background-color:#7a7a7b;
background-image:url(graphics/footer_3d.jpg);
background-position:top;
background-repeat:no-repeat;
text-align:center;
font-weight:bold;
font-size:0.8em;
color: #7783bb;
/*padding-top:24px;*/
}

#header{
background-color:black;	
background-image:url(graphics/header_3d.jpg);
background-position:bottom;
background-repeat:no-repeat;
height:111px;
position:relative;
}
#top_menu{
padding-left:430px;
padding-right:40px;
background-image:url(graphics/menu_3d.jpg);
height:35px;
}

#content{
/*padding-left:40px;
padding-right:40px;*/
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:0.8em;
text-align:justify;
position:relative;
padding-bottom:120px;
}
#content ul{
float: left;
margin: 0;
padding-left:30px;
list-style: none;
}
#content li{
display:inline;
margin-right:30px;
font-size:1.2em;
}
#content a {
text-decoration:none;
color: #7783bb;
font-weight:bold;
}
#content a:hover {
text-decoration:none;
color: #7783bb;
font-weight:bold;
}
/*#content img{
	vertical-align:middle;
	padding:5px;
	}*/
#text_wide{
position:relative;
color: white;
width:90%;
margin-left:auto;
margin-right:auto;
text-align:center;
}

h2{
border-bottom:2px solid gray;
margin:0px;
padding:0px;
font-size:1.4em;
}
h3{
border-bottom:1px dotted gray;
margin:0px;
padding:0px;
margin-left:15px;
font-size:1em;
margin-top:5px;
}
input, textarea{
	border:1px solid black;
	background-color:white;
}

td img{
	border:0px;
}
div.thumb{
	float:left;
	text-align:center;
	width:267px;
	height:225px;
	margin:10px;
	padding-top:10px;
	color:black;
	background-image:url(graphics/thumb.jpg);
	padding-right:4px;
}
div.thumb img{
	border:1px solid black;
}

#colOne {
    /*position:relative;*/
	float: left;
	/*display:inline;*/
	width: 20%;
	min-width:150px;
	padding:0px;
	padding-left: 20px;
	padding-bottom: 40px;
	color: white;
	text-align:left;
}


#colTwo {
      /*  display:inline;*/
	float: left;
	width: 70%;
	color: white;
	min-width:500px;
	padding: 20px;
	padding:bottom:150px;
	text-align:left;
	/*padding-left: 20px;
	padding-right:20px;*/
}
.warn{
	color:red;
	font-weight: bold;
	margin:10px;
}
.success{
	color:rgb(50,255,50);
	font-weight: bold;
	margin:10px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}